@charset "UTF-8";

.navigation {
    height: 85px;
    background: #fff;
    position: relative;
}

.brand {
    position: relative;
    padding-left: 20px;
    float: left;
    line-height: 80px;
    text-transform: uppercase;
    font-size: 1.4em;
}

@media (max-width: 480px) {

    .brand {

        padding-left: 10px;
    }
    .brand img {

        max-width: 250px;
    }
}

.brand a,
.brand a:visited {
    color: #ffffff;
    text-decoration: none;
}

.nav-container {
    max-width: 1000px;
    margin: 0 auto;

}

nav {
    float: right;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    float: left;
    position: relative;
}

nav ul li a,
nav ul li a:visited {
    display: block;
    padding: 0 20px;
    line-height: 85px;
    background: #fff;
    color: #000;
    font-weight: 600;
    text-decoration: none;
}

nav ul li a:hover,
nav ul li a:visited:hover {
    background: #CF0007;
    color: #ffffff;
    text-decoration: none;
}

nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
    padding-left: 4px;
    content: " ▾";
}

nav ul li ul li {
    min-width: 190px;
}

nav ul li ul li a {
    padding: 15px;
    line-height: 20px;
}

.nav-dropdown {
    position: relative;
    display: none;
    z-index: 1;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

.navigation .nav-lists > .active > a,
.navigation .nav-lists > .active > a:hover,
.navigation .nav-lists > .active > a:focus {
    color: #fff;
    background-color: #CF0007;
    text-shadow: none;
}

/* Mobile navigation */
.nav-mobile {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background: #262626;
    height: 85px;
    width: 70px;
}

@media only screen and (max-width: 798px) {
    .nav-mobile {
        display: block;
    }

    nav {
        width: 100%;
        padding: 0px 0 1px;
    }

    nav ul {
        display: none;
    }

    nav ul li {
        float: none;
    }

    nav ul li a {
        padding: 15px;
        line-height: 20px;
    }

    nav ul li ul li a {
        padding-left: 30px;
    }

    .nav-dropdown {
        position: static;
    }
}

@media screen and (min-width: 799px) {
    .nav-list {
        display: block !important;
    }
}

#nav-toggle {
    position: relative;
    left: 18px;
    top: 40px;
    cursor: pointer;
    padding: 10px 35px 16px 0px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: #ffffff;
    position: absolute;
    display: block;
    content: "";
    transition: all 300ms ease-in-out;
}

#nav-toggle span:before {
    top: -10px;
}

#nav-toggle span:after {
    bottom: -10px;
}

#nav-toggle.active span {
    background-color: transparent;
}

#nav-toggle.active span:before,
#nav-toggle.active span:after {
    top: 0;
}

#nav-toggle.active span:before {
    transform: rotate(45deg);
}

#nav-toggle.active span:after {
    transform: rotate(-45deg);
}

article {
    max-width: 1000px;
    margin: 0 auto;
    padding: 10px;
}

/* menu*/


#mainCol .contact-info {
    margin: 10px 0;
}

#mainCol .contact-txt {
    font-size: 14px;
}


#mainCol .contact-txt span {
    margin-right: 10px;
    font-weight: 700;
}

.p-0 {
    padding: 0px 0px;
}

.margin-top {
    margin: 10px 0 10px;
}

.heading_info {
    text-align: center;

}

.heading_info span {
    width: 100%;

    font-size: 24pt;
}



.block-23 ul {
    padding: 0;
    margin: 0;
}

.block-23 ul li {
    margin-bottom: 15px;
    display: table;
    line-height: 1.5;

}

.block-23 ul li > a {
    margin-bottom: 0px;
    color: #ccc;

}

.block-23 ul li span {
    color: rgba(255, 255, 255, 0.7);
    font-family: inherit;
    font-weight: bold;
}

.block-23 ul li .icon,
.block-23 ul li .text {
    display: table-cell;
    vertical-align: top;
    font-family: inherit;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    text-decoration-line: none;
    color: inherit;
    text-rendering: optimizelegibility;


}

.block-23 ul li .icon {
    width: 40px;
    font-size: 18px;
    padding-top: 2px;
    color: white;
}

#themesBtn {
    display: none;
}
.product_item {
    padding-top: 40px;


}

.banner {
    padding-top: 0px;
    padding-bottom: 60px;

}


.zoomIn {


    animation: zoom-in 1s ease-in;
}



@keyframes zoomIn {
    from {
        opacity: 0;
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}

.zoomIn {
    animation-name: zoomIn;
}

#footerSection .text-center {
    text-align: center;
    
}

#footerSection .text-center p {
    display: -webkit-inline-box;
    margin-top: 12px;
    position: relative;
}

#footerSection .text-center a {
    font-size: 13px !important;
}
